glab(1)

NAME
glab-user - Interact with a GitLab user account.

SYNOPSIS
glab user [flags]

DESCRIPTION
Look up information about GitLab users, such as the events a user has generated.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

SEE ALSO
glab(1), glab-user-events(1)